Subject: bug#1448: 23.0.60; update to cvs emacs crash report

From: "Juanma Barranquero" <[email-masked]>
Date: Thu, 4 Dec 2008 15:51:41 +0100

On Thu, Dec 4, 2008 at 14:31, Stefan Monnier <[email-masked]> wrote:

> The description of the bug makes me think it may have to do with the
> font code.

Crash is always in the call stack after draw_glyphs, so yes.

Whatever the reason, it appeared on or before 2008-08-05.

    Juanma